@-webkit-keyframes panning {
  0% {
    -webkit-transform: translateX(-5%) translateY(-15%);
            transform: translateX(-5%) translateY(-15%);
  }
  10% {
    width: 250%;
    -webkit-transform: translateX(0) translateY(-40%);
            transform: translateX(0) translateY(-40%);
  }
  35% {
    width: 230%;
    -webkit-transform: translateX(-25%) translateY(-40%);
            transform: translateX(-25%) translateY(-40%);
  }
  60% {
    width: 210%;
    -webkit-transform: translateX(-50%) translateY(-30%);
            transform: translateX(-50%) translateY(-30%);
  }
  75% {
    width: 240%;
    -webkit-transform: translateX(-25%) translateY(-30%);
            transform: translateX(-25%) translateY(-30%);
  }
  90% {
    width: 220%;
    -webkit-transform: translateX(-25%) translateY(-40%);
            transform: translateX(-25%) translateY(-40%);
  }
  100% {
    width: 210%;
    -webkit-transform: translateX(-5%) translateY(-15%);
            transform: translateX(-5%) translateY(-15%);
  }
}
@keyframes panning {
  0% {
    -webkit-transform: translateX(-5%) translateY(-15%);
            transform: translateX(-5%) translateY(-15%);
  }
  10% {
    width: 250%;
    -webkit-transform: translateX(0) translateY(-40%);
            transform: translateX(0) translateY(-40%);
  }
  35% {
    width: 230%;
    -webkit-transform: translateX(-25%) translateY(-40%);
            transform: translateX(-25%) translateY(-40%);
  }
  60% {
    width: 210%;
    -webkit-transform: translateX(-50%) translateY(-30%);
            transform: translateX(-50%) translateY(-30%);
  }
  75% {
    width: 240%;
    -webkit-transform: translateX(-25%) translateY(-30%);
            transform: translateX(-25%) translateY(-30%);
  }
  90% {
    width: 220%;
    -webkit-transform: translateX(-25%) translateY(-40%);
            transform: translateX(-25%) translateY(-40%);
  }
  100% {
    width: 210%;
    -webkit-transform: translateX(-5%) translateY(-15%);
            transform: translateX(-5%) translateY(-15%);
  }
}
@-webkit-keyframes slideFadeDown {
  0% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slideFadeDown {
  0% {
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
*, *:after, *:before {
  box-sizing: border-box;
}

body {
  background-color: #ecf0f1;
}

.profile-card {
  position: relative;
  width: 400px;
  height: 400px;
  margin: 80px auto;
  padding-top: 20%;
  overflow: hidden;
  font-size: 14px;
  background-color: white;
  border-radius: 5px;
  box-shadow: 0 0 1px rgba(34, 34, 34, 0.5);
  -webkit-transition: box-shadow 1s;
          transition: box-shadow 1s;
}

header, .profile-bio {
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  overflow: hidden;
  line-height: 0;
}

header a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  z-index: 8;
  overflow: hidden;
  border-radius: 10px;
  line-height: 0;
}
header a img {
  position: absolute;
  top: 0;
  right: auto;
  bottom: auto;
  left: 0;
  width: 210%;
  z-index: 3;
  line-height: 0;
  -webkit-animation: panning 40s infinite;
          animation: panning 40s infinite;
}
header a:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 4;
  background-color: rgba(44, 62, 80, 0.5);
  -webkit-transition: background-color 1s;
          transition: background-color 1s;
}
header h1, header h2 {
  position: absolute;
  top: 40%;
  right: 0;
  bottom: auto;
  left: 0;
  z-index: 10;
  color: white;
  font-family: Oswald;
  line-height: 1em;
  text-transform: uppercase;
  text-align: center;
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86);
          transition: transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
header h1 {
  font-size: 2em;
  line-height: 1em;
  letter-spacing: .04em;
}
header h1:after {
  content: "";
  display: block;
  width: 50%;
  height: 1px;
  margin: 2px auto;
  background-color: white;
}
header h2 {
  top: 50%;
  font-weight: 300;
  line-height: 1em;
  letter-spacing: .22em;
  -webkit-animation: slideFadeDown .5s;
          animation: slideFadeDown .5s;
}

.profile-bio p {
  position: absolute;
  top: 60%;
  right: 0;
  bottom: auto;
  left: 0;
  z-index: 12;
  padding: 0 30px;
  color: white;
  font-family: Source Code Pro;
  line-height: 1.2em;
  text-align: center;
  -webkit-transform: translateX(100%) translateY(-50%);
      -ms-transform: translateX(100%) translateY(-50%);
          transform: translateX(100%) translateY(-50%);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86);
          transition: transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.profile-social-links {
  position: absolute;
  top: 40%;
  right: 0;
  bottom: auto;
  left: 0;
  z-index: 12;
  text-align: center;
  opacity: 0;
  -webkit-transform: translateX(100%) translateY(-50%);
      -ms-transform: translateX(100%) translateY(-50%);
          transform: translateX(100%) translateY(-50%);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86), opacity 1.5s;
          transition: transform 1s cubic-bezier(0.785, 0.135, 0.15, 0.86), opacity 1.5s;
}
.profile-social-links li {
  display: inline-block;
  padding: 0 10px;
}
.profile-social-links li img {
  display: block;
  width: 100%;
  max-width: 40px;
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
  -webkit-transition: -webkit-transform .5s, -webkit-filter 5s, -webkit-transform .5s, filter 5s;
          transition: transform .5s, filter 5s;
}
.profile-social-links li img:hover {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
}
.profile-social-links li:nth-child(3) img {
  -webkit-filter: invert(60%);
          filter: invert(60%);
}
.profile-social-links li:nth-child(3) img:hover {
  -webkit-filter: invert(0);
          filter: invert(0);
}

.profile-card:hover {
  box-shadow: 0 0 20px rgba(34, 34, 34, 0.3);
}
.profile-card:hover header a:before {
  background-color: rgba(44, 62, 80, 0.8);
}
.profile-card:hover h1, .profile-card:hover h2 {
  -webkit-transform: translateX(-100%);
      -ms-transform: translateX(-100%);
          transform: translateX(-100%);
}
.profile-card:hover .profile-bio p, .profile-card:hover .profile-social-links {
  -webkit-transform: translateX(0) translateY(-50%);
      -ms-transform: translateX(0) translateY(-50%);
          transform: translateX(0) translateY(-50%);
  opacity: 1;
}
